Attempts To Upgrade Oracle Secure Global Desktop Gateway Result In A Message stating "The following files are already installed on the system and are being used by another package"

(Doc ID 1570676.1)

Last updated on JANUARY 08, 2015

Applies to:

Oracle Secure Global Desktop - Version 4.6 to 5.1 [Release 4.0 to 5.0]
Oracle Solaris on SPARC (64-bit)
Oracle Solaris on x86-64 (64-bit)

Symptoms

While an attempt is being made to upgrade Oracle Secure Global Desktop (SGD) Gateway on Solaris, a message:

The following files are already installed on the system and are being used by another package:

 

is displayed. This is followed by a list of sub directories and files within the SGD Gateway install directory (which typically is '/opt/SUNWsgdg'). Also a question is prompted asking confirmation on whether those conflicting files should be installed.

Here is a sample extract captured while attempting to upgrade from SGD Gateway version 4.60.911 to 4.63.907:

  

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms